AlsaPlayer Vorbis Input Plug-in OGG Processing Remote Buffer Overflow Vulnerability

Solution:
The vendor has addressed this issue in AlsaPlayer 0.99.80-rc3 and later.


Alsaplayer Alsaplayer 0.99.71

Alsaplayer Alsaplayer 0.99.76

Alsaplayer Alsaplayer 0.99.80 -rc2


 

Privacy Statement
Copyright 2010, SecurityFocus